2 Replies Latest reply on Oct 23, 2009 2:28 AM by aung

    Help!!!!!!Upgrading to VSE 8.7i

      Hello,

      I have a server with Windows 2003 Standard Edition with SP2 and it was previously installed with VSE 8.5i. It was working fine.

      Today, I upgraded to VSE 8.7i. During the upgrading process, it failed to start "McAfee McShield" service and I can't upgrade. So, when I re-installed with VSE 8.5 i, I can successfully install it but it stop "McAfee McShield" service after installing.

      Could anyone suggest on that?

      Thanks.
      Aung